本文介绍如何安装函数计算Go SDK。

环境准备

安装Golang。更多信息,请参见安装Golang

说明 Golang需为1.8.0及以上版本。安装完成后,您可以执行 go version命令查看Go语言版本。

安装SDK

执行以下命令安装Go SDK。

go get github.com/aliyun/fc-go-sdk